.mild-delight-bg {
    clear: both;
    min-height: 100px;
    background-color:#916E91;
}
.row_19 {
    clear: both;
    min-height: 100px;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
    background:none center top no-repeat scroll transparent;
    margin-top:40px;
}
.row_32 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:transparent;
}
.row_31 {
    clear: both;
    min-height: 100px;
    padding-bottom:5%;
}
.column_8 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:5%;
}
.column_8 img {
    height: auto;
    width:auto;
}
.page-bg {
    clear: both;
    min-height: 100px;
    background:url("../3.0/images/bg2.jpg") left top / 100% no-repeat fixed transparent;
}
.content-container {
    clear: both;
    min-height: 100px;
    background-color:#574D57;
    margin-bottom:3%;
    margin-top:3%;
}
.content-info-box {
    float: none;
    width: auto;
    min-height: 100px;
}
.text-box {
    clear: both;
    min-height: 100px;
    width:100%;
    margin-right:5%;
    padding-left:10%;
    padding-right:10%;
}
.content-pictures-box {
    float: none;
    width: auto;
    min-height: 100px;
    margin-bottom:5%;
}
.about-bg {
    clear: both;
    min-height: 100px;
    background:url("../bg4.jpg") left top no-repeat fixed transparent;
}
.row_21 {
    clear: both;
    min-height: 100px;
}
.row_22 {
    clear: both;
    min-height: 100px;
}
.row_24 {
    clear: both;
    min-height: 100px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.main-pic {
    clear: both;
    min-height: 100px;
    max-width:none;
    margin-right:0px;
}
.info-layout {
    min-height: 0px;
    background:none scroll rgba(0, 61, 121, 0.85);
    width:95%;
    margin:25px auto;
    padding-top:5%;
    padding-right:5%;
    padding-left:5%;
}
.row_38 {
    clear: both;
    min-height: 100px;
}
.info {
    clear: both;
    min-height: 100px;
    margin:10%;
}
.centre-column {
    float: none;
    width: auto;
    min-height: 100px;
}
.right-column, .product-right-column {
    float: none;
    width: auto;
    min-height: 100px;
    margin-top:0%;
    margin-right:10%;
    padding-left:5%;
}
.picture {
    min-height: 100px;
    margin-right:10%;
}
.photos {
    clear: both;
    min-height: 100px;
}
.row_16 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_17 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_18 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_11 {
    clear: both;
    width: auto;
    min-height: 100px;
    background:none scroll transparent;
}
.row_12 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_13 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_10 {
    clear: both;
    width: auto;
}
.rusks-bg {
    clear: both;
    min-height: 100px;
    background:url("../bg4.jpg") scroll transparent;
}
.home-bg {
    background:url("../TFH-Brand-footer.jpg");
}
.quote {
    clear: both;
    min-height: 100px;
    width:600px;
    height:170px;
    background:url("../quote2.png") center bottom scroll rgba(0, 61, 121, 0.85098);
    margin:0 auto 20% auto;
}
.shop-bg {
    clear: both;
    min-height: 100px;
    width:100%;
    background:url("../bg5.jpg") no-repeat fixed transparent;
    margin-top:0px;
}
.row_14 {
    clear: both;
    min-height: 100px;
}
.home2-bg {
    clear: both;
    min-height: 100px;
    background:url("../bg4.jpg") scroll transparent;
}
.heading-box {
    clear: both;
    min-height: 100px;
    width:600px;
    height:400px;
    margin-top:7%;
    margin-left:auto;
    margin-right:auto;
    background:url("../TFH-Brand-footer.jpg") scroll rgba(107, 26, 23, 0.3);
}
.title {
    clear: both;
    min-height: 0px;
    background:url("../mobi/header-mobi.jpg") no-repeat scroll rgba(97, 2, 2, 0.298039);
    width:540px;
    height:272px;
    margin:10% auto 15% auto;
}
.home-overlay {
    clear: both;
    min-height: 100px;
}
.logo-column {
    float: none;
    width: auto;
    min-height: 100px;
    background:url("../insta-footer.png") scroll transparent;
    margin-top:75px;
    margin-right:autopx;
}
.middle-column {
    float: none;
    width: auto;
    min-height: 100px;
}
.quote-column {
    float: none;
    width: auto;
    min-height: 100px;
    background:url("../TFH-Brand-footer.jpg") no-repeat scroll rgba(128, 33, 21, 0.25);
    margin-right:100px;
    margin-top:180px;
}
.content-logo {
    clear: both;
    min-height: 100px;
    width:500px;
    background:url("../insta-footer.png") scroll rgb(255, 255, 255);
    margin:50px 0 0 0;
}
h1.heading1 {
    margin-bottom: 0px;
    margin-top:0%;
    color:#000000;
}
.row_34 {
    clear: both;
    min-height: 100px;
}
.row_39 {
    clear: both;
    min-height: 100px;
    padding-bottom:50px;
}
.column_15 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_16 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_17 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_18 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_19 {
    float: none;
    width: auto;
    min-height: 100px;
}
p.paragraph1, p.paragraph3 {
    margin-top: 0px;
    margin-bottom:6%;
    color:#F0E7F0;
    font-weight:400;
    font-size:1em;
    line-height:150%;
    text-align:justify;
    letter-spacing:0em;
}
#page-text {
    font-weight: 400;
    color:#000000;
    text-align:justify;
}
p.text {
    font-weight: 400;
    color:#000000;
    text-align:justify;
}
img.side-pics {
    display: inline-block;
    padding-bottom:10%;
    width:auto;
}
img.side-pics2 {
    display: inline-block;
    padding-bottom:30%;
    width:auto;
}
p.paragraph2 {
    font-size: 1.1em;
    margin-top:0px;
    font-weight:400;
    text-align:justify;
    color:#FFFFFF;
}
p.italic {
    font-style: italic;
    color:#FFFFFF;
    font-weight:400;
    font-size:0.9em;
    margin-top:0px;
    margin-bottom:5px;
}
img.image2 {
    margin-left: auto;
    margin-right:auto;
    display:block;
    width:auto;
}
.left-column, .product-left-column {
    float: none;
    width: auto;
    min-height: 733px;
    margin-top:0px;
    margin-bottom:0px;
    padding-right:5%;
}
.product-right-column {
    padding-top: 1%;
}
img.image3 {
    height: auto;
    width:auto;
}
img.image4 {
    height: auto;
    width:auto;
}
img.image5 {
    height: auto;
    width:auto;
}
img.image6 {
    height: auto;
    width:auto;
}
.row_35 {
    clear: both;
    min-height: 100px;
}
.row_37 {
    clear: both;
    min-height: 100px;
    padding-bottom:50px;
}
.row_33 {
    clear: both;
    min-height: 100px;
}
.column_9 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-bottom:25px;
}
.column_10 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_47 {
    clear: both;
    width: auto;
    min-height: 100px;
}
.row_48 {
    clear: both;
    width: auto;
    min-height: 100px;
}
img.image7 {
}
.column_12 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_13 {
    float: none;
    width: auto;
    min-height: 100px;
    padding-top:20px;
}
.view-cart {
    padding-top: 0px;
}
.column_14, .view-cart {
    float: none;
    width: auto;
    min-height: 100px;
    padding-top:30px;
    padding-left:20px;
}
img.image8 {
    border-style:solid;
    border-width:1px;
    border-color:#FFFFFF;
    margin-top:10px;
}
.bg {
    background:url("../bg5.jpg") no-repeat fixed transparent;
}
img.image9 {
    height: auto;
    width:auto;
}
img.image10 {
    height: auto;
    width:auto;
    display:inline-block;
    padding-top:30px;
    padding-bottom:50px;
}
img.image11 {
    width:auto;
    display:inline-block;
    margin-bottom:50px;
}
img.image14 {
    height: auto;
    width:auto;
    display:inline-block;
}
img.image15 {
    width:auto;
}
img.image16 {
    height: auto;
    width:auto;
    display:inline-block;
    padding-bottom:30px;
}
img.image17 {
    width:auto;
}
img.image18 {
    width:auto;
}
img.image19 {
    width:auto;
}
img.image20 {
    height: auto;
    width:auto;
}
a.social-link {
    font-weight: 400;
    letter-spacing:0px;
}
a.social-link:hover {
    color: #9BCB43;
    text-decoration:underline;
}
a.social-link:visited {
    color: #9BCB43;
}
.row_40 {
    clear: both;
    min-height: 100px;
    margin-right:auto;
}
.row_41 {
    clear: both;
    min-height: 100px;
}
.row_42 {
    clear: both;
    min-height: 100px;
}
.row_43 {
    clear: both;
    min-height: 100px;
}
p.paragraph3 {
    text-align: center;
}
img.image21 {
    text-align: center;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
.align-inline-wrap1 {
    text-align: center;
}
.align-inline-wrap2 {
    text-align: center;
}
.align-inline-wrap3 {
    text-align: center;
}
.align-inline-wrap4 {
    text-align: center;
}
.align-inline-wrap5 {
    text-align: center;
}
.align-inline-wrap6 {
    text-align: center;
}
.align-inline-wrap7 {
    text-align: center;
}
.align-inline-wrap8 {
    text-align: center;
    padding-top:50px;
}
img.image22 {
    padding-top: 20px;
}
img.image24 {
    padding-top: 20px;
}
img.image31 {
    height: auto;
    width:auto;
}
img.image32 {
    display:none;
    padding-bottom:30px;
    width:auto;
}
img.image33 {
    height: auto;
}
@media only screen and (min-width : 768px) {
    .column_12 {
        float: left;
        width: 25%;
        min-height: 100px;
    }
    .column_13 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left:10px;
    }
    .column_14, .view-cart {
        float: left;
        width: 25%;
        min-height: 78px;
    }
    .row_38 {
        clear: both;
        width: auto;
        min-height:47.90625px;
    }
    .column_10 {
        float: left;
        width: 20%;
        min-height: 500px;
    }
    .row_47 {
        min-height: 100px;
    }
    .row_48 {
        min-height: 100px;
    }
    .row_36 {
        clear: both;
        width: auto;
    }
    .left-column {
        min-height: 733px;
    }
    .row_10 {
        clear: both;
        min-height: 100px;
        width:auto;
    }
    .mild-delight-bg {
        clear: both;
        min-height: 100px;
    }
    .row_19 {
        clear: both;
        min-height: 100px;
    }
    .page-content {
        min-height: 100px;
        width: auto;
    }
    .bg {
        min-height: 680px;
        background-position:center top;
        background-size:cover;
        background-attachment:fixed;
        background-repeat:no-repeat;
    }
    .row_32 {
        min-height: 500px;
    }
    .row_30 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_31 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_8 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .page-bg {
        clear: both;
        min-height: 100px;
    }
    .content-container {
        clear: both;
        min-height: 100px;
        width:75%;
        margin-left:auto;
        margin-right:auto;
    }
    .row_20 {
        clear: both;
        width: auto;
        min-height:900px;
    }
    .info-container {
        clear: both;
        min-height: 100px;
    }
    .about-bg {
        clear: both;
        min-height: 100px;
    }
    .row_23 {
        clear: both;
        min-height: 100px;
    }
    .row_22 {
        clear: both;
        min-height: 100px;
    }
    .row_35 {
        clear: both;
        min-height: 100px;
    }
    .main-pic {
        clear: both;
        min-height: 100px;
        margin-left:0px;
        margin-right:0px;
    }
    .info-layout {
        right: auto;
        margin-left:auto;
        margin-right:auto;
        min-height:100px;
        padding-right:5%;
        padding-left:5%;
        width:90%;
    }
    .product-left-column {
        width: 60%;
    }
    .row_21 {
        clear: both;
        min-height: 100px;
    }
    .content-info-box {
        float: left;
        width: 60%;
        min-height: 100px;
    }
    .text-box {
        clear: both;
        min-height: 100px;
        margin-right:5%;
        padding-left:10%;
        padding-right:10%;
    }
    .content-pictures-box {
        float: left;
        width: 40%;
        min-height: 100px;
    }
    .column_7 {
        float: left;
        width: 90%;
        min-height: 100px;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .photos {
        clear: both;
        width: auto;
        min-height:900px;
    }
    .row_16 {
        min-height: 300px;
    }
    .row_17 {
        min-height: 300px;
    }
    .row_18 {
        min-height: 300px;
    }
    .home-bg {
        min-height: 900px;
        width:100%;
    }
    .quote {
        clear: both;
        min-height: 100px;
        margin-left:auto;
        right:auto;
        left:auto;
        margin-top:10%;
        margin-bottom:7%;
    }
    .shop-bg {
        clear: both;
        min-height: 900px;
    }
    .row_14 {
        clear: both;
        min-height: 900px;
    }
    .home2-bg {
        clear: both;
        min-height: 100px;
    }
    .heading-box {
        clear: both;
        min-height: 100px;
        margin-left:auto;
        margin-right:auto;
    }
    .title {
        clear: both;
        min-height: 0px;
        height:150px;
        width:600px;
        right:auto;
        left:auto;
        background-image:url("../wide-header.jpg");
        background-size:auto;
        margin:7% auto 0 auto;
    }
    .home-overlay {
        clear: both;
        min-height: 450px;
    }
    .logo-column {
        float: left;
        width: 33.33%;
        min-height: 450px;
    }
    .middle-column {
        float: left;
        width: 33.33%;
        min-height: 450px;
    }
    .quote-column {
        float: left;
        width: 600px;
        min-height: 0px;
        height:180px;
    }
    .insta {
        clear: both;
        width: auto;
    }
    .row_8 {
        clear: both;
        min-height: 100px;
        margin-left:auto;
    }
    .content-logo {
        clear: both;
        min-height: 450px;
        width:450px;
        margin-left:50px;
    }
    .quote-column_align {
        right: auto;
        left:auto;
        margin-left:auto;
        float:none;
    }
    .rusks-bg {
        clear: both;
        min-height: 900px;
    }
    .row_37 {
        clear: both;
        min-height: 100px;
    }
    .row_33 {
        clear: both;
        min-height: 100px;
    }
    .row_24 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .info {
        clear: both;
        min-height: 100px;
        margin:10% 0;
    }
    .centre-column {
        float: left;
        width: 15%;
        min-height: 900px;
    }
    .right-column, .product-right-column {
        float: left;
        width: 40%;
        min-height: 20px;
        margin-right:10%;
        margin-left:0%;
        padding-left:7%;
    }
    .picture {
        margin-right: 10%;
    }
    .row_25 {
        clear: both;
        min-height: 900px;
    }
    .row_11 {
        min-height: 100px;
        width:100%;
    }
    .row_12 {
        min-height: 300px;
    }
    .row_13 {
        min-height: 300px;
    }
    img.side-pics, img.side-pics2 {
        width: auto;
    }
    .left-column, .product-left-column {
        float: left;
        width: 60%;
        min-height: 733px;
    }
    .right-column {
        margin-right: 0%;
    }
    .row_34 {
        clear: both;
        min-height: 0px;
    }
    .column_9 {
        float: left;
        width: 80%;
        min-height: 100px;
        padding-right:30px;
    }
    .column_11 {
        float: left;
        width: 25%;
        min-height: 100px;
    }
    .row_39 {
        clear: both;
        min-height: 100px;
    }
    .column_15 {
        float: left;
        width: 30%;
        min-height: 100px;
    }
    .column_16 {
        float: left;
        width: 5%;
        min-height: 100px;
    }
    .column_17 {
        float: left;
        width: 30%;
        min-height: 100px;
    }
    .column_18 {
        float: left;
        width: 5%;
        min-height: 100px;
    }
    .column_19 {
        float: left;
        width: 30%;
        min-height: 100px;
    }
    .row_40 {
        clear: both;
        width: auto;
        min-height:20px;
    }
    .column_14_align {
        right: auto;
        left:auto;
    }
    .row_41 {
        clear: both;
        min-height: 100px;
    }
    .row_42 {
        clear: both;
        min-height: 100px;
    }
    .row_43 {
        clear: both;
        min-height: 100px;
    }
    .row_44 {
        clear: both;
        min-height: 100px;
    }
    .row_45 {
        clear: both;
        min-height: 100px;
    }
    img.image14 {
        padding-bottom: 30px;
    }
    img.image32 {
        width: auto;
        display:inline-block;
    }
    img.image33 {
        display: none;
    }
}
@media only screen and (min-width : 1024px) {
    .row_10 {
        clear: both;
        min-height: 100px;
        width:auto;
    }
    .mild-delight-bg {
        clear: both;
        min-height: 100px;
    }
    .content-container {
        width: 75%;
        margin-left:auto;
        margin-right:auto;
    }
    .row_20 {
        clear: both;
        width: auto;
    }
    .row_19 {
        clear: both;
        min-height: 100px;
    }
    .page-content {
        margin-left:0px;
        margin-right:0px;
        min-height:100px;
    }
    .bg {
        min-height: 0;
        background-position:left top;
        background-size:auto;
        background-attachment:fixed;
        background-repeat:no-repeat;
    }
    .row_32 {
        clear: both;
        width: auto;
        min-height:500px;
    }
    .row_30 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_31 {
        clear: both;
        min-height: 287px;
        margin-left:0px;
    }
    .column_8 {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
        width:50%;
    }
    .info-container {
        clear: both;
        min-height: 900px;
    }
    .about-bg {
        clear: both;
        min-height: 900px;
    }
    .row_23 {
        clear: both;
        min-height: 100px;
    }
    .row_21 {
        clear: both;
        min-height: 50px;
    }
    .row_22 {
        clear: both;
        min-height: 100px;
    }
    .row_24 {
        clear: both;
        min-height: 100px;
        width:100%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_35 {
        clear: both;
        min-height: 100px;
    }
    .main-pic {
        clear: both;
        min-height: 100px;
        margin-left:0px;
        margin-right:0px;
    }
    .info-layout {
        right: auto;
        margin-left:auto;
        margin-right:auto;
        min-height:100px;
        padding-right:5%;
        padding-left:5%;
        width:75%;
    }
    .product-left-column {
        width: 60%;
    }
    .photos {
        clear: both;
        width: auto;
    }
    .row_16 {
        clear: both;
        width: auto;
    }
    .row_17 {
        clear: both;
        width: auto;
    }
    .row_18 {
        clear: both;
        width: auto;
    }
    .content-info-box {
        float: left;
    }
    .text-box {
        margin-right: 0%;
        margin-left:0%;
        padding-left:10%;
        padding-right:10%;
    }
    .content-pictures-box {
        float: left;
    }
    .column_7 {
        float: none;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .home-bg {
        min-height: 900px;
        width:100%;
    }
    .home-overlay {
        display: none;
    }
    .row_8 {
        clear: both;
        min-height: 450px;
        margin-left:auto;
    }
    .content-logo {
        width: 450px;
        min-height:450px;
        margin-left:50px;
        margin-right:0px;
    }
    .insta {
        clear: both;
        width: auto;
    }
    .logo-column {
        float: left;
    }
    .middle-column {
        float: left;
    }
    .quote-column {
        width:600px;
        min-height:0px;
        height:180px;
    }
    .quote-column_align {
        margin-left: auto;
    }
    .quote {
        clear: both;
        min-height: 0px;
        margin-left:auto;
        display:block;
        right:auto;
        left:auto;
        margin-top:10%;
        margin-bottom:7%;
    }
    .shop-bg {
        clear: both;
        min-height: 900px;
        margin-left:0px;
        margin-right:0px;
    }
    .home2-bg {
        clear: both;
        min-height: 900px;
    }
    .heading-box {
        clear: both;
        min-height: 0px;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .title {
        clear: both;
        min-height: 0px;
        width:600px;
        height:150px;
        display:block;
        right:auto;
        left:auto;
        background-image:url("../wide-header.jpg");
        background-size:auto;
        margin:7% auto 0 auto;
    }
    .info {
        margin:0;
    }
    .centre-column {
        float: left;
    }
    .right-column, .product-right-column {
        float: left;
        margin-right:0%;
        margin-left:0%;
        padding-left:5%;
        min-height:20px;
    }
    .picture {
        margin-right: 0%;
    }
    .row_11 {
        clear: both;
        width: 100%;
        min-height:100px;
    }
    .row_12 {
        clear: both;
        width: auto;
    }
    .row_13 {
        clear: both;
        width: auto;
    }
    .page-bg {
        clear: both;
        min-height: 100px;
    }
    img.side-pics, img.side-pics2 {
        width: auto;
        display:inline-block;
    }
    img.image2 {
        float: none;
        margin-left:0px;
        display:block;
    }
    .left-column {
        min-height: 733px;
    }
    .left-column, .product-left-column {
        float: left;
        min-height:733px;
    }
    .right-column {
        margin-right: 0;
    }
    .product-right-column {
        padding-left: 2%;
    }
    .row_37 {
        clear: both;
        min-height: 100px;
    }
    .row_33 {
        clear: both;
        min-height: 100px;
    }
    .row_34 {
        clear: both;
        min-height: 0px;
    }
    .row_36 {
        clear: both;
        width: auto;
    }
    .column_9 {
        float: left;
        width:70%;
        padding-right:0;
    }
    .column_10 {
        float: left;
        min-height:200px;
        width:30%;
    }
    .row_47 {
        clear: both;
        width: auto;
    }
    .row_48 {
        clear: both;
        width: auto;
    }
    img.image7 {
        float: right;
        display:block;
        margin-left:auto;
    }
    .row_38 {
        clear: both;
        width: auto;
    }
    .column_11 {
        float: left;
    }
    .column_12 {
        float: left;
        width:25%;
    }
    .column_13 {
        float: left;
        width:50%;
        padding-left:20px;
    }
    .column_14, .view-cart {
        float: left;
        min-height:78px;
    }
    img.image8 {
        float: right;
    }
    .row_39 {
        clear: both;
        min-height: 100px;
    }
    .row_40 {
        clear: both;
        width: auto;
        min-height:20px;
        margin-left:auto;
    }
    .column_15 {
        float: left;
    }
    .column_16 {
        float: left;
    }
    .column_17 {
        float: left;
    }
    .column_18 {
        float: left;
    }
    .column_19 {
        float: left;
    }
    .column_14_align {
    }
    .row_41 {
        clear: both;
        min-height: 100px;
    }
    .row_42 {
        clear: both;
        min-height: 10px;
    }
    .row_43 {
        clear: both;
        min-height: 20px;
    }
    .row_44 {
        clear: both;
        min-height: 100px;
    }
    .row_45 {
        clear: both;
        min-height: 100px;
    }
    img.image22 {
        float: right;
    }
    img.image23 {
        float: right;
    }
    img.image24 {
        float: right;
    }
    img.image14 {
        padding-bottom: 0;
    }
    img.image32 {
        width: auto;
        height:auto;
        display:inline-block;
    }
    img.image33 {
        display: none;
    }
}